@font-face {
    font-family: "vazir";
    src: url("../../assets/fonts/vazir/Vazir-Medium.woff") format("woff"),
    url("../../assets/fonts/vazir/Vazir-Medium.woff2") format("woff2");
}

@font-face {
    font-family: "iransans";
    src: url("../../assets/fonts/iransans/Sans\ a4fran3.woff") format("woff");
}

body {
    font-family: 'GoogleSans', sans-serif; /* Use the imported font */
}

/*
    #4EC6DE
    #98CA3D
  */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "vazir";
    -webkit-tap-highlight-color: transparent; /* For Chrome, Safari, and Opera */
}

body {
    background-color: #FCFCFD;
    /* visibility: hidden; */
    overflow: hidden; /* Prevent scrolling while loading */
}